Skip to Content
author's profile photo
Former Member

SAP .Net connector 1.0.2. : table wizard erro

Hi,

I'm having a problem with the version 1.0.2 of the SAP .Net connector.

I installed the new version, created a new project, generated the proxy and want to bind my dataset to the SAP proxy, but I get an error :

The toolbox item for 'SAP Table Wizard' could not be retrieved from the toolbox. Make sure the assembly that contains the toolbox item is correctly installed. The toolbox item raised the following error :?

I already searched for any DLL but I can't seem to find it.

Any idea how to resolve this problem?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • May 28, 2004 at 01:15 AM

    Hi Hans,

    I've the same problem before and maybe you can try this as suggested by Reiner. I got my problem solved after I've done all the steps as stated.

    "it's likely that there is a version problem on your machine, perhaps the toolbox item is from an older version of SAP .NET Connector. Please try the following steps:

    - Remove the "SAP Proxy" toolbox tab completely, including all items.

    - Exit VS

    - Restart VS.

    - Run the SAP Proxy Wizard and create a proxy. It doesn't matter what's in the proxy.

    - The toolbox tab should be regenerated."

    Hope this help.

    Francis

    Add comment
    10|10000 characters needed characters exceeded